@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;lang=en');
html,
body {
    width: 100%;
    height: 100%;
    color: #515151;
    margin: 0;
    font-family: "Open Sans";
}

.container {
    position: relative;
    /* overflow: auto; */
    height: inherit;
    padding-bottom: 20px;
}

.icon {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    border-radius: 50%;
    margin: 0 10px;
    width: 22px;
    height: 22px;
    /* padding: 0.25em; */
    text-align: center;
    vertical-align: top;
}

.icon>img {
    width: inherit;
}

.question,
.answer {
    width: 75%;
    display: inline-block;
    font-size: 18px;
    line-height: 26px;
}

.question-wrapper {
    display: block;
    text-align: right;
    margin-top: 10px;
}

.faq-wrapper {
    padding: 15px 0;
}

.question-wrapper>.question {
    text-align: left;
    font-weight: bold;
    border-radius: 10px 0 10px 10px;
    background-color: #F2F2F2;
    padding: 14px 16px 11px 16px;
}

.answer-wrapper {
    display: block;
    text-align: left;
    margin: 16px 0 40px 0;
}

.answer-wrapper>.answer {
    box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.3);
    padding: 15px 16px 14px 16px;
    border-radius: 0 10px 10px 10px;
}

.terms-wrapper {
    margin: 20px 16px;
    padding: 15px 0;
    box-shadow: 0 20px 60px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.terms-wrapper>.text {
    font-size: 16px;
    line-height: 24px;
    margin: 0 16px 25px 16px;
}

.terms-wrapper>.title {
    font-size: 26px;
    line-height: 32px;
    font-weight: bold;
    margin: 0 16px 20px 16px;
}

.terms-wrapper>.subtitle {
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    margin: 0 16px 20px 16px;
}

.border {
    width: 100px;
    border-bottom: 4px solid #FE4E4E;
    margin: 25px 16px 10px 16px;
}

.lib-container {
    margin: 15px;
}

.lib-container>h2 {
    color: #0C374D;
}

.lib-container>span {
    font-size: 11px;
}

.lib-container>.lib-title {
    margin: 15px 0 10px 0;
}

.lib-title>span {
    font-size: 14px;
    color: #0C374D;
}

.lib-container>.license {
    background-color: #D8D8D8;
    border: 1px solid #A0A0A0;
    padding: 10px;
    font-size: 10px;
    word-break: break-word;
}